[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImgList' (#lcl)

# TChangeLink.OnDestroyResolutionHandle

Event handler signalled when the handle for an image resolution is freed.

## Declaration

Source position: imglist.pp line 82

`public property TChangeLink.OnDestroyResolutionHandle : TDestroyResolutionHandleEvent read FOnDestroyResolutionHandle write FOnDestroyResolutionHandle;`

## See also

TChangeLink.OnChange |  | Event handler signalled for a change in the image list.
TCustomImageList.RegisterChanges |  | Registers a TChangeLink object for notifications when the image list is changed.
TCustomImageList.UnregisterChanges |  | Unregisters a ChangeLink object for change notifications.